**********
1. Fonts
***********/

@import url('//fonts.googleapis.com/css?family=Roboto+Slab|Roboto:300,400,500,500i,700');

/*********************************
2. Body and some general stuff
*********************************/

*
{
	margin: 0;
	padding: 0;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
body
{
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 400;
	background: #f5f5f5;
	color: #484848;
}
div
{
	display: block;.
	position: relative;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
ul, ol
{
	list-style: none;
	margin-bottom: 0px;
	padding: 0;
}
p
{
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	line-height: 1.6;
	font-weight: 400;
	color: #484848;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
p a
{
	display: inline;
	position: relative;
	color: inherit;
	border-bottom: solid 1px #ffa07f;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
p:last-of-type
{
	margin-bottom: 0;
}
a
{
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
a, a:hover, a:visited, a:active, a:link
{
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
p a:active
{
	position: relative;
	color: #FF6347;
}
p a:hover
{
	color: #FFFFFF;
	background: #ffa07f;
}
p a:hover::after
{
	opacity: 0.2;
}
::selection
{
	background: #adc867;
	color: #ffffff;
}
p::selection
{
	
}
h1{font-size: 48px;}
h2{font-size: 36px;}
h3{font-size: 24px;}
h4{font-size: 18px;}
h5{font-size: 14px;}
h1, h2, h3, h4, h5, h6
{
	font-family: 'Roboto Slab', serif;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
	line-height: 1.2;
	color: #2b2e35;
}
h1::selection, 
h2::selection, 
h3::selection, 
h4::selection, 
h5::selection, 
h6::selection
{
	
}
img
{
	max-width: 100%;
	outline: none;
	border:none;
}
button:active
{
	outline: none;
}

a, img{
	border:none;
	outline: none;
}

/*-------- header section -------------*/

.header{ width: 100%; display: block; }
.top-head {
    width: 100%;
    background: #004380;
    display: block;
}

.top-left-s {
    width: 100%;
    padding: 4px 0px;
    display: inline-block;
}

.mar-txt {
    display: inline-block;
    color: #fff;
    font-size: 15px;
    float: left;
}

.marque-bx {
    display: inline-block;
    width: calc(100% - 120px);
    padding: 0px 15px;
}

.marque-bx marquee {
    height: 20px;
}


ul.marque {
    width: 100%;
    display: block;
    color: #fff;
}

ul.marque li {
    display: inline-block;
    margin: 0px 30px;    
}

ul.marque li a{
	color: #fff;
    font-size: 14px;
}

ul.marque li a:hover{
	color: #cdcdcd;
}

.news-row {
    width: 100%;
    padding: 40px 0px;
}


.spotlight {
    width: 100%;
    display: block;
    background: #fff;
    height: 48px;
}

.spotlight > h2 {
    display: inline-block;
    padding: 0px 10px;
    background:#004380;    
    font-size: 32px;
    text-transform: uppercase;
    line-height: 48px;
    color: #fff;
    float: left;
    position: relative;
}

.spotlight > h2:after {
    position: absolute;
    content: "";
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
    border-left: 12px solid #004380;
    border-right: 12px solid transparent;
    right: -22px;
    top: 13px;
}

.spotlight-r {
    display: inline-block;
    float: left;
    line-height: 48px;
    padding: 0px 30px;
}

.spotlight-r a {
    text-decoration: none;
    color: #484848;
}

/*=========== top right section*/
.top-right-s {
    width: 100%;    
}

.dtae-time {
    width: 100%;
    text-align: right;
    color: #fff;
    line-height: 22px;
    display: block;
    padding: 4px 0px 0px 0;
    font-size: 14px;
}


/*======== header section ================*/
.bot-head {
    width: 100%;
    display: block;
    padding: 20px 0px;
    background: #fff;
}

.logo {
    float: left;
    text-align: left;
}

.navbar-brand {
    display: block;
    margin-top: 3px;
}

.menu-bx {
    float: right;
    
}

.menu-bx nav {
    text-align: right;
    float: right;
}

.navbar-expand-lg .navbar-nav .nav-link{
	color: #333;
	font-size: 15px;
	border-radius: 25px;
	padding-left: 20px;
	padding-right: 20px;
	text-transform: uppercase;
	outline: none;
}

.navbar-nav li .nav-link{
	color: #333!important;
}

.navbar-nav li .nav-link:hover{
	color: #fff!important;
}



.navbar-expand-lg .navbar-nav .nav-link:hover{
	background: #004380;
	color: #fff;
}



/*======== slider section ============*/
.main-slider{ 
	width: 100%; 
	display: block;
}

.carousel-caption {
    top: 35%;    
    bottom: auto;
}

.carousel-caption h2{
	color:#fff;
	font-size: 38px;
	background: rgba(39,20,0, .5);
	padding: 30px;
	margin-bottom: 30px;
}

.carousel-caption a{
	color: #fff;
	background: #004380;
	padding:10px 20px;
	border:1px solid #004380;
	text-transform: uppercase;
	font-size: 18px;
}

.carousel-caption a:hover{
	color:#004380;
	background: #fff;

}


/*=============== top 3 news ==============*/
.top-news-a {
    width: 100%;
    height: 230px;
    overflow: hidden;
    position: relative;
}

.top-news-a img{
	transition: all .35s linear;
	width: 100%;
}

.top-news-a:hover img{
	transform: scale(1.1);
}

.news-overlay {
    position: absolute;
    top: 10%;
    left: 9%;
    width: 82%;
    height: 80%;
    box-shadow: 0px 0px 3px #e1e1e1;   
}

.news-overlay a {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #004380;
    padding: 10px 20px;
    color: #fff;
    font-size: 16px;
    border:1px solid #004380 ;
}

.news-overlay a:hover{
	color: #004380;
	background: #fff;
}


.top-news {
    width: 100%;
    padding: 40px 0px;
}

.news-l {
    width: 100%;
}

.trand-news {
    width: 100%;
    position: relative;
    margin-bottom: 40px;
    height: 460px;
    overflow: hidden;
}

.trand-news img{
	width: 100%;
}

.trand-news a img{
	transition: all .35s linear;
	width: 100%;
}

.trand-news a img:hover{
	transform: scale(1.1);
}

.trand-new {
    position: absolute;
    top: 10px;
    left: 10px;
    padding: 8px 20px;
    background: #004380;
    border-radius: 20px;
    color: #fff;
    font-size: 16px;
}

.trand-txt {
    position: absolute;
    text-align: center;
    top: 60%;
    padding: 15px;
    background: rgba(90,90,90, .55);
    width: 80%;
    left: 10%;
}

.trand-txt h3{
	color: #fff;
	font-size: 18px;
	margin:0;
	margin-bottom: 10px;
}

.trand-txt p {
    color: #fff;
    font-size: 15px;
    margin: 0;
    line-height: normal;
    font-weight: 300;
}

.trand-dat {
    padding: 8px 20px;
    position: absolute;
    bottom: 10px;
    left: 0px;
    background: #fff;
    border-radius: 0px 20px 20px 0px;    
}

.w-name {
    color: #004380;
}

/*.trand-like {
    position: absolute;
    right: 0;
    padding: 8px 20px;
    bottom: 10px;
    background: #fff;
    border-radius: 20px 0px 0px 20px;
}*/
.trand-like {
    position: absolute;
    right: 0;
    padding: 8px 20px;
    background: #fff;
    border-radius: 20px 0px 0px 20px;
    top: 10px;
}

.trand-like ul {
    margin: 0;
    padding: 0;
    width: 100%;
}


.trand-like ul li {
    display: inline-block;    
    color: #004380;
    border-right: 1px solid #004380;
    padding: 0px 7px;
}

.trand-like ul li:last-child{
	border-right: 0px solid #004380;
}


/*========== start latest posts ============*/

.latest-post-t {
    width: 100%;
}

.mar-b{
	margin-bottom: 30px;
}

.post-bx {
    width: 100%;
    padding: 10px;
    background: #fff;
    box-shadow: 0px 0px 3px #e1e1e1;
}

.post-img {
    width: 100%;
    height: 200px;
    overflow: hidden;
    margin-bottom: 15px;
}
.post-img a img{
	transition: all .35s linear;
}

.post-img a img:hover{
	transform: scale(1.1);
}

.latest-post-txt {
    width: 100%;
    text-align: center;
}

.n-paper {
    color: #004380;
    text-align: left;
    margin-bottom: 10px;
}

.con-text-title {
    width: 100%;
    height: 56px;
    overflow: hidden;
    margin-bottom: 15px;
}

.post-title {
    font-size: 24px;
    font-weight: bold;
    text-align: left;    
}


.con-text {
    width: 100%;
    min-height: 94px;
    text-align: justify;
    margin-bottom: 15px;
    line-height: 22px;
    font-size: 15px;
}

.con-text p {
    line-height: 22px;
    font-size: 15px;
    text-align: justify;    
}

.read-more {
    display: inline-block;
    color: #fff;
    background: #004380;
    padding: 8px 20px;
    border-radius: 20px;
    margin-top: 15px;
    text-align: center;
    border:1px solid #004380;
}

.read-more:hover{
	color: #004380;
	background: #fff;
}

.latest-share {
    width: 100%;
    padding: 20px 0px;
    border-top: 1px solid #e1e1e1;
    margin-top: 15px;
}

.share-ul {
    width: 100%;
    text-align: center;
    margin: 0;
    padding: 0;
}

.share-ul li {
    display: inline-block;
    color: #004380;
    padding: 0px 8px;
}

/*========= pager style ============*/
.pagerbx {
    width: 100%;    
    display: inline-block;
    padding: 40px 0px;
    background: #fff;
    box-shadow: 0px 0px 3px #e1e1e1;
}

.pager-ul{
	width: 100%;
	text-align: center;
	display: block;
}

.pager-ul li{
	display: inline-block;
	vertical-align: middle;
	margin: 0px 2px;
}

.pager-ul li a{
	display: block;
	color: #004380;
	font-size: 18px;
	padding: 6px 15px;
	background: #f9f9f9;
	box-shadow: 0px 0px 3px #e1e1e1;
	 text-transform: uppercase;
	 outline: none;
}

.pager-ul li a:hover{
	background:#004380;
	color: #fff;
}

/*+++++++++++++===== start right section ====++++++++++++++*/

/*============ start Right section style ============*/
.news-r {
    width: 100%;    
}

.like-social {
    width: 100%;
    background: #fff;
    padding: 15px;
    text-align: center;
    margin-top: 30px;
}

.like-social .widget{ padding-bottom: 0px; }
.right-h2 {
    font-size: 24px;
    color: #004380;
    font-weight: bold;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    position: relative;
}

.right-h2:after {
    content: "";
    width: 50%;
    height: 5px;
    background: #77b9f5;
    display: inline-block;
    position: absolute;
    left: 25%;
    bottom: -12px;
}

.like-social ul {
    width: 100%;
    text-align: center;
    margin-top: 45px;
}

.like-social ul li {
    display: inline-block;
    width: 80px;
    height: 85px;
    margin: 0px -2px;
    text-align: center;
    color: #fff;
    padding: 22px 0px;
    cursor: pointer;
}

.like-social ul li:hover{
	opacity: .8;
}

.like-social ul li .fa{
	font-size: 22px;
}

.like-social ul li span {
    width: 100%;
    display: block;
}

.like-social ul li:nth-child(1){
	background: #3b5998;
}
.like-social ul li:nth-child(2){
	background: #55acee;
}
.like-social ul li:nth-child(3){
	background: #dd4b39;
}
.like-social ul li:nth-child(4){
	background: #f36f24;
}
.like-social ul li:nth-child(5){
	background: #cb2027;
}
.like-social ul li:nth-child(6){
	background: #007bb5;
}
.like-social ul li:nth-child(7){
	background: #e50303;
}
.like-social ul li:nth-child(8){
	background: #125688;
}


/*========== popular post ===========*/
.popular-post {
    width: 100%;
    text-align: center;
    background: #fff;
    padding: 15px;
    margin-top: 30px;
}

.pop-post-ul{
	width: 100%;
	text-align: center;
	margin-top: 40px;
}

.pop-post-ul li {
    width: 100%;
    display: block;
    margin-bottom: 12px;
    box-shadow: 0px 0px 3px #e1e1e1;
    padding: 10px;
}

.popular-img {
    width: 40%;
    height: 80px;
    overflow: hidden;
    display: inline-block;
    vertical-align: top;
}

.popular-img a img{
	transition:all .35s linear;
}

.popular-img a img:hover{
	transform: scale(1.1);
}

.post-txt {
    width: 58%;
    display: inline-block;
    vertical-align: top;
    text-align: left;
    padding-left: 8px;
}

.post-heading {
    font-size: 16px;    
    font-weight: bold;
}

.post-heading:hover{
	color:#004380;
}

.post-d {
    width: 100%;
    color: #6d6c6c;
}


/*=========== latest reviews =============*/
.latest-rev {
    width: 100%;
    text-align: center;
    background: #fff;
    margin-top: 40px;
    padding: 15px;
}

.latest-rev-ul {
    width: 100%;
    margin-top: 40px;
}

.latest-rev-ul li {
    width: 100%;
    display: block;
    margin-bottom: 12px;
    box-shadow: 0px 0px 3px #e1e1e1;
    padding: 10px;    
}

.latest-post {
    width: 100%;
}

.latest-img {
    width: 100%;
    text-align: center;
    height: auto;
    overflow: hidden;
    max-height: 160px;
    margin-bottom: 15px;
}

.latest-img a img{
	transition: all .35s linear;
}

.latest-img a img:hover{
	transform: scale(1.1);
}


.latest-txt {
    width: 100%;
    text-align: left;
}

.latest-heading {
    font-size: 16px;
    font-weight: bold;
}

.latest-heading:hover{
	color:#004380;
}

/*=========== top post views =========*/

.pop-view{
	width: 100%;
    text-align: center;
    background: #fff;
    margin-top: 40px;
    padding: 15px;
}

.pop-view-ul{
	width: 100%;
	text-align: center;
	margin-top: 40px;
}

.pop-view-ul li {
    width: 100%;
    display: block;
    margin-bottom: 12px;
    box-shadow: 0px 0px 3px #e1e1e1;
    padding: 10px;
}

.view-post{ 
	width: 100%; 
}

.view-img {
    width: 30%;
    height: 80px;
    overflow: hidden;
    display: inline-block;
    vertical-align: top;
}

.view-img img{
	transition: all .35s linear;
}

.view-img img:hover{
	transform: scale(1.1);
}

.view-txt {
    width: 68%;
    display: inline-block;
    vertical-align: top;
    text-align: left;
    padding-left: 8px;
}

.view-heading {
    font-size: 16px;    
    font-weight: bold;
}

.view-heading:hover{
	color:#004380;
}

.view-d {
    width: 100%;
    color: #6d6c6c;
}

.view-icon {
    position: absolute;
    bottom: 0;
    right: 0;
    color: #004380;
    background: #fff;    
    font-size: 24px;
}

.view-icon:hover .view-count {
    display: block;

}

.view-count {
    font-size: 10px;
    background: #004380;
    padding: 2px;
    color: #fff;
    position: absolute;
    top: 30px;
    right: 0;
    line-height: normal;
    word-break: inherit;
    min-width: 58px;
    display:none;
}

/*============ popular tabs =============*/
.pop-tab{
	width: 100%;
    text-align: center;
    background: #fff;
    margin-top: 40px;
    padding: 15px;
}

.tab-ul{
	width: 100%;
	text-align: center;
	margin-top: 40px;
}

.tab-ul li {    
    display: inline-block;
    margin: 4px 2px;
    box-shadow: 0px 0px 3px #e1e1e1;
}

.tab-ul li a{
	color: #484848;	
	padding: 10px 10px;
    background: #f9f9f9;
	display: block;
	text-transform: uppercase;
}

.tab-ul li a:hover{
	color: #fff;
	background: #004380;
}

/*============ end Right section ============


/*++++++++///////// footer section\\\\\\\\\++++++ */

.footer {
    width: 100%;
    display: block;
    background: #383838 url(../images/footer-bg.png) no-repeat center center;
    padding: 40px 0px 15px 0px;
}

.footer-logo{
	padding-bottom: 30px;
	border-bottom: 1px solid #4f4f4f;
}

.footer-b {
    width: 100%;
    display: block;
}

.footer-ul {
    width: 100%;
    padding: 15px 0px;
}
 
.footer-ul h3 {
    width: 100%;
    color: #fff;
    font-size: 18px;
    position: relative;
    padding-bottom: 28px;
}

.footer-ul h3:after{
	content: "";
	background: url(../images/3line.png) no-repeat center bottom;
	width: 80px;
	height: 10px;
	position: absolute;
	left: 0;
	bottom:10px;
}

.footer-ul ul {
    width: 100%;
    text-align: left;
    margin: 0;
    padding: 0;
    border-right: 2px solid #505050;
}

.footer-ul ul li{
	width: 100%;
	display: block;
}

.footer-ul ul li a{
	color: #fff;
	display: block;
	padding:5px 0px;
	text-transform: uppercase;
}

.footer-ul ul li a:hover{
	color:#cdcdcd;
}

.footer-ul ul li a .fa {
    width: 30px;
    height: 30px;
    background: #004380;
    line-height: 30px;
    margin-right: 5px;
}

.news-form{
	padding: 65px 0px;
}

.news-letter {
    width: 100%;
    background: #fff;
    padding: 1px;
}

.news-letter input {    
    width: calc(100% - 124px);
    border: none;
    height: 42px;
    padding: 0px 10px;
    box-sizing: border-box;
    outline: none;
}

.form-button {
    width: 120px;
    height: 50px;
    background: #004380;
    color: #fff;
    font-size: 20px;
    border: none;
    cursor: pointer;
}

.form-button:hover {    
    background: #0469c5;
    color: #fff;    
}

/*======= copyright =============*/
.copyright{
	padding: 15px 0px 0px 0px;
	border-top: 1px solid #505050;
}

.copyright p{
	color: #fff;
	text-align: center;
	font-weight: 400;
}



/*============= inner pages blog ============*/

/*.blog {
    width: 100%;
    padding: 40px 0px;
    background:#004380 url(../images/blog-bg.jpg) no-repeat center center;
}*/

.blog-bg {
    width: 100%;
    text-align: center;
}

.blog-bg h1 {
    margin: 0;
    padding: 0;
    font-size: 36px;
    color: #fff;
}


.about-content {
    width: 100%;
    display: block;
    background: #fff;
    padding: 15px;
    box-sizing: border-box;
}

.about-content h1 {
    margin: 0;
    margin-bottom: 15px;
}

.about-content p {
    font-size: 16px;
    text-align: justify;
}


div.um .um-profile-body.activity, div.um-activity{
	max-width: 100% !important;
}

.ai_main_container_reactions p {
    text-align: justify;
}

/*========= search box ==========*/
.search-bx {
    width: 100%;
    display: block;
    padding: 10px;
    box-sizing: border-box;
    background: #fff;
}

.search-container {
    width: 100%;
    border:0px solid #004380;
    padding:0px;
}

.search-container .widget{
	padding: 0px;
}

.src-btn {
    width: 50px;
    border: 0px solid #004380;
    background: #004380;
    height: 48px;
    line-height: 48px;
    color: #fff;
    cursor: pointer;
}

.src-btn .fa{
	font-size: 18px;
}

.src-btn:hover {    
    background: #40a3fe;
    color: #fff;    
}

.search-container input {
    width: calc(100% - 57px);
    line-height: 42px;
    padding: 0px 10px;
    border: 0px solid #004380;
    outline: none;
}

#ajaxsearchlite1 .probox .proinput input, div.asl_w .probox div.proinput input{
	font-size: 15px !important;
}


/*+++++++++++++ single pages time +++++++++++++++*/
.trand-txt-detail {
    width: 100%;
}

.trand-txt-detail h3 {
    font-size: 30px;
}

.trand-txt-detail p {
    font-size: 15px;
    line-height: normal;
}



/*+++++++++++ contact us forms ++++++++++++++*/
.contact{ 
    width: 100%;
    display: block;
 }

 .contact-info {
    width: 100%;
    background: #004380;    
    padding: 45px 20px;
    box-sizing: border-box;
    border-radius: 15px 0px 0px 15px;
}

.contact-info2 {
    width: 100%;
    display: block;
}

.con-icon .fa{
    font-size: 60px;
    color: #fff;
}

.contact-info h2{
    color: #fff;
}

.contact-info h4{
    color: #fff;
}


.addres {
    width: 100%;
    display: block;
    margin-top: 30px;
}

.addres ul {
    width: 100%;
    display: block;   
}

.addres ul li {
    width: 100%;
    display: block;
    text-align: left;
    color: #fff;
    font-size: 16px;
    margin-bottom: 14px;
    border-bottom: 1px solid #055094;
    padding-bottom: 10px;
}

.addres ul li:last-child{
    border-bottom: 0px solid #055094;
}

.addres ul li span{
    display: inline-block;
    vertical-align: top;
}

.addres ul li span a{
    color: #fff;
}

.addres ul li span a:hover{
    color: #46a1f4;
    }

.add-icon {
    width: 40px;        
    text-align: center;
    padding-top: 4px;
}

.add-icon .fa {
    font-size: 24px;   
}

.contact-form {
    width: 100%;
    display: block;
    background: #fff;
    padding: 45px 20px;
    border-radius: 0px 15px 15px 0px;
}

#message {
    height: 120px;
}

.cus-btn{
    background: #004380 !important;
    color: #fff;
    border:1px solid #004380 !important;
}

.cus-btn:hover{
    background: #fff !important;
    color: #004380 !important;
}

/*====== login form ===========*/

.um-form {
    width: 100%;
    padding: 15px;
    box-sizing: border-box !important;
    text-align: center;
    box-shadow: 0px 0px 0px 2px #f1f1f1;
}

.um-misc-ul, .um-misc-ul li{
	list-style: none;
	font-size: 15px;
}



.um-col-1 {
    text-align: left;
}

.um-item{
	text-align: left;
}